# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = gputils
pkgbase = gputils
pkgver = 1.5.2-1
pkgdesc = PIC Programming Utilities
url = http://gputils.sourceforge.net/
builddate = 1644778720
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 150444861
arch = aarch64
license = GPL
depend = glibc
